/*
*Simple
//-----------------------------------------------------------------------*/
.sc-hr { 
	height: 5px; 
	font-size: 0; 
	background: url(../images/linebg.png) repeat-x 0 50%;
	}

.sc-pre { 
	border: 1px solid #E5E5E5;
	background: #F5F5F5;
	padding: 20px;
	margin: 20px 0;
	}

.sc-pre p { margin: 0; }




/*
*Buttons
//-----------------------------------------------------------------------*/

/*BUTTON COMMON*/
.button-wrap {
	float: left;
	margin-right: 10px;
	}

.sc-button {
	display: block;
	height: 28px;
	line-height: 28px;
	padding: 0 20px;
	font-weight: bold;
	background-position: 0 0; 
	background-repeat: repeat-x;
	border-width: 1px;
	border-style: solid;
	border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .2);
	}

.sc-button:hover { 
	background-position: 0 100%; 
	}



/*BUTTON STYLES*/
.sc-button-white {
	border-top-color: #D5D5D5;
	border-right-color: #D6D6D6;
	border-bottom-color: #D8D8D8;
	border-left-color: #D5D5D5;
	background-image: url(../images/shortcode/button-white.png);
	}

.sc-button-white:hover {
	border-top-color: #CECECE;
	border-right-color: #D0D0D0;
	border-bottom-color: #D7D7D7;
	border-left-color: #CECECE;
	}

.sc-button-white,
.sc-button-white:hover {
	color: #666666;
	text-shadow:0px 1px 0px #FFFFFF;
	}

.sc-button-grey {
	border-top-color: #B1B1B1;
	border-right-color: #B5B5B5;
	border-bottom-color: #B2B2B2;
	border-left-color: #B1B1B1;
	background-image: url(../images/shortcode/button-grey.png);
	}

.sc-button-grey:hover {
	border-top-color: #9D9D9D;
	border-right-color: #A2A2A2;
	border-bottom-color: #A5A5A5;
	border-left-color: #9D9D9D;
	}

.sc-button-grey,
.sc-button-grey:hover {
	color: #666666;
	text-shadow:0px 1px 0px #D2D2D2;
	}

.sc-button-black {
	border-top-color: #424242;
	border-right-color: #4C4C4C;
	border-bottom-color: #434343;
	border-left-color: #424242;
	background-image: url(../images/shortcode/button-black.png);
	}

.sc-button-black:hover {
	border-top-color: #313131;
	border-right-color: #3C3C3C;
	border-bottom-color: #383838;
	border-left-color: #313131;
	}

.sc-button-black,
.sc-button-black:hover {
	color: #FFFFFF;
	text-shadow:0px 1px 0px #3F3F3F;
	}

.sc-button-yellow {
	border-top-color: #D8A52A;
	border-right-color: #D9A936;
	border-bottom-color: #DDAB2F;
	border-left-color: #D8A52A;
	background-image: url(../images/shortcode/button-yellow.png);
	}

.sc-button-yellow:hover {
	border-top-color: #BD8600;
	border-right-color: #C08C0C;
	border-bottom-color: #C99613;
	border-left-color: #BD8600;
	}

.sc-button-yellow,
.sc-button-yellow:hover {
	color: #785D00;
	text-shadow:0px 1px 0px #F7DC7C;
	}

.sc-button-orange {
	border-top-color: #F47A15;
	border-right-color: #F4814F;
	border-bottom-color: #F57D47;
	border-left-color: #F47A15;
	background-image: url(../images/shortcode/button-orange.png);
	}

.sc-button-orange:hover {
	border-top-color: #E26026;
	border-right-color: #E36832;
	border-bottom-color: #E76B32;
	border-left-color: #E26026;
	}

.sc-button-orange,
.sc-button-orange:hover {
	color: #B23D21;
	text-shadow:0px 1px 0px #FCAF88;
	}

.sc-button-red {
	border-top-color: #D55C5C;
	border-right-color: #D66565;
	border-bottom-color: #D85F5F;
	border-left-color: #D55C5C;
	background-image: url(../images/shortcode/button-red.png);
	}

.sc-button-red:hover {
	border-top-color: #BD4949;
	border-right-color: #C05353;
	border-bottom-color: #C85252;
	border-left-color: #BD4949;
	}

.sc-button-red,
.sc-button-red:hover {
	color: #913831;
	text-shadow:0px 1px 0px #F09B9B;
	}

.sc-button-green {
	border-top-color: #9FC862;
	border-right-color: #A4CA6A;
	border-bottom-color: #A3CC67;
	border-left-color: #9FC862;
	background-image: url(../images/shortcode/button-green.png);
	}

.sc-button-green:hover {
	border-top-color: #8AB150;
	border-right-color: #90B559;
	border-bottom-color: #94BB5A;
	border-left-color: #8AB150;
	}

.sc-button-green,
.sc-button-green:hover {
	color: #64813B;
	text-shadow:0px 1px 0px #CDE8A5;
	}

.sc-button-blue {
	border-top-color: #69C2E5;
	border-right-color: #71C5E6;
	border-bottom-color: #6FC4E7;
	border-left-color: #69C2E5;
	background-image: url(../images/shortcode/button-blue.png);
	}

.sc-button-blue:hover {
	border-top-color: #55A4C3;
	border-right-color: #5EA8C6;
	border-bottom-color: #64AFCD;
	border-left-color: #55A4C3;
	}

.sc-button-blue,
.sc-button-blue:hover {
	color: #3E728D;
	text-shadow:0px 1px 0px #B2E0F7;
	}

.sc-button-coffee {
	border-top-color: #B68A67;
	border-right-color: #B9906F;
	border-bottom-color: #BB8E6B;
	border-left-color: #B68A67;
	background-image: url(../images/shortcode/button-coffee.png);
	}

.sc-button-coffee:hover {
	border-top-color: #9A7150;
	border-right-color: #9F7859;
	border-bottom-color: #A77D5C;
	border-left-color: #9A7150;
	}

.sc-button-coffee,
.sc-button-coffee:hover {
	color: #7B5A41;
	text-shadow:0px 1px 0px #E1BFA6;
	}

.sc-button-purple {
	border-top-color: #C87F9B;
	border-right-color: #CA86A0;
	border-bottom-color: #CD839F;
	border-left-color: #C87F9B;
	background-image: url(../images/shortcode/button-purple.png);
	}

.sc-button-purple:hover {
	border-top-color: #AF6884;
	border-right-color: #B3708A;
	border-bottom-color: #BC7591;
	border-left-color: #AF6884;
	}

.sc-button-purple,
.sc-button-purple:hover {
	color: #7B4559;
	text-shadow:0px 1px 0px #EEB6CC;
	}



/*
*Columns
//-----------------------------------------------------------------------*/
.sc-col-2-1,
.sc-col-3-1,
.sc-col-3-2,
.sc-col-4-1,
.sc-col-4-3,
.sc-col-5-1,
.sc-col-5-2,
.sc-col-5-3,
.sc-col-5-4 {
	float: left;
	margin-right: 2.2727%;
}

.sc-last {
	margin-right: 0;
}

.sc-col-2-1 {
	width: 48.8636%;
}

.sc-col-3-1 {
	width: 31.8181%;
}

.sc-col-3-2 {
	width: 65.9090%;
}

.sc-col-4-1 {
	width: 23.2954%;
}

.sc-col-4-3 {
	width: 74.4318%;
}

.sc-col-5-1 {
	width: 18.1818%;
}

.sc-col-5-2 {
	width: 38.6363%;
}

.sc-col-5-3 {
	width: 59.0909%;
}

.sc-col-5-4 {
	width: 79.5454%;
}


/*
*Icon List
//-----------------------------------------------------------------------*/
.sc-iconlist ul li {
	list-style: none;
	background-repeat: no-repeat;
	background-position: 0 6px;
	padding: 4px 0 4px 25px;
	}

.sc-iconlist-download ul li {
	background-image: url(../images/shortcode/iconlist-download.png);
	}

.sc-iconlist-arrow ul li {
	background-image: url(../images/shortcode/iconlist-arrow.png);
	}

.sc-iconlist-check ul li {
	background-image: url(../images/shortcode/iconlist-check.png);
	}


.sc-iconlist-favicon ul li {
	background-image: url(../images/shortcode/iconlist-favicon.png);
	}

.sc-iconlist-image ul li {
	background-image: url(../images/shortcode/iconlist-image.png);
	}

.sc-iconlist-light ul li {
	background-image: url(../images/shortcode/iconlist-light.png);
	}

.sc-iconlist-love ul li {
	background-image: url(../images/shortcode/iconlist-love.png);
	}

.sc-iconlist-people ul li {
	background-image: url(../images/shortcode/iconlist-people.png);
	}

.sc-iconlist-settings ul li {
	background-image: url(../images/shortcode/iconlist-settings.png);
	}

.sc-iconlist-time ul li {
	background-image: url(../images/shortcode/iconlist-time.png);
	}



/*
*Message Box
//-----------------------------------------------------------------------*/
.message-box-inner {
	padding: 20px;
	}

.message-box-warning {
	color: #9E660D; 
	background-color: #FFF0BC;
	border: 1px solid #D3BC6F;
	}

.message-box-error {
	color: #8D4345; 
	background-color: #FFDCDD;
	border: 1px solid #E9B9BB;
	}

.message-box-success {
	color: #526D4B; 
	background-color: #E1FFD9;
	border: 1px solid #BADEB1;
	}

.message-box-info {
	color: #475D66; 
	background-color: #C2E1EE;
	border: 1px solid #8EC3D9;
	}




/*
*Icon Box
//-----------------------------------------------------------------------*/
.sc-iconbox {
	text-align: center;
}

.sc-iconbox .iconbox-title {
	font-size: 14px;
	margin-top: 10px; 
	margin-bottom: 15px;
}

.sc-iconbox .iconbox-desc {
	margin-top: 10px;
}



/*
*Slider
//-----------------------------------------------------------------------*/
/*common*/
.sc-carousel .title { 
	font-size: 14px;
	margin-bottom: 25px;
}

.sc-carousel ul {
	margin-right: -20px; 
}

.sc-carousel li {
	float: left;
	width: 220px;
	margin-right: 20px; 
}

.sc-slider-list ul { margin: 0; padding: 0; }
.sc-slider-list li { list-style: none;  text-align: center; }

.sc-slider-list li .post-thumb {
	border: 5px solid #EEE;
}

.sc-slider-list li .sub-title {
	margin: 10px 0 0;
	height: 18px;
	line-height: 18px;
	font-size: 12px;
}

.sc-slider-list li .meta,
.sc-slider-list li .skills {
	margin-top: 5px;
	line-height: 140%;
}

.sc-slider-list li .meta,
.sc-slider-list li .meta a,
.sc-slider-list li .skills,
.sc-slider-list li .skills a {
	font-size: 10px;
	color: #999;
}

.sc-slider-list li .meta span {
	padding: 0 5px;
}



/*
*Tabs
//-----------------------------------------------------------------------*/
.sc-tabs-wrap .tabs {
	margin: 0;
}

.sc-tabs-wrap .tabs li {
	list-style: none;
	padding: 0;
	margin: 0 5px 0 0;
	float: left;
}

.sc-tabs-wrap .tabs li .tab {
	display: block;
	height: 31px;
	line-height: 31px;
	padding: 0 20px;
	background: #F5F5F5;
	font-weight: bold;
}

.sc-tabs-wrap .tabs li .active {
	background: #FF6600;
	color: #FFF;
}

.sc-tabs-wrap .tabs-content {
	margin-top: 5px;
	padding: 15px 20px;
	background: #F5F5F5;
}


/*
*Toggles
//-----------------------------------------------------------------------*/
.sc-toggles-wrap .toggles {
	margin: 0;
	padding: 0;
}

.sc-toggles-wrap .toggles li {
	list-style: none;
	margin-bottom: 5px;
	padding: 0;
	font-size:12px;
}

.sc-toggles-wrap .toggle-head {
	font-size: 12px;
	height: 31px;
	line-height: 31px;
	margin: 0;
	background: #DDD;
}

.sc-toggles-wrap .toggle-head .toggle-head-icon {
	display: block;
	padding: 0 40px;
	background-image: url(../images/shortcode/toggle-icon.png);
	background-repeat: no-repeat;
	background-position: 20px -3px;
	cursor: pointer;
}

.sc-toggles-wrap .toggle-head .active {
	background-position: 20px -26px;
}

.sc-toggles-wrap .toggle-content {
  background: none repeat scroll 0 0 #FFFFFF;
  border: 1px solid #DDDDDD;
  display: table;
  margin-top: 5px;
  padding: 10px 38px;
  width: 100%;
}



/*
*Accordions
//-----------------------------------------------------------------------*/
.sc-accordions-wrap .accordions {
	margin: 0;
	padding: 0;
}

.sc-accordions-wrap .accordions li {
	list-style: none;
	margin-bottom: 5px;
	padding: 0;
}

.sc-accordions-wrap .accordion-head {
	font-size: 12px;
	height: 31px;
	line-height: 31px;
	margin: 0;
	background: #F5F5F5;
}

.sc-accordions-wrap .accordion-head .accordion-head-icon {
	display: block;
	padding: 0 40px;
	background-image: url(../images/shortcode/toggle-icon.png);
	background-repeat: no-repeat;
	background-position: 20px -2px;
	cursor: pointer;
}

.sc-accordions-wrap .accordion-head .active {
	background-position: 20px -26px;
}


.sc-accordions-wrap .accordion-content {
	padding: 15px 40px;
	margin-top: 5px;
	background: #F5F5F5;
}


/*
*Gallery
//-----------------------------------------------------------------------*/
.sc-gallery {
	margin: -20px 0 0; 
	padding: 0;
}

.sc-gallery li.gallery-item {
	list-style: none;
	padding: 0;
	margin-top: 20px;
	text-align: center;
}

.sc-gallery li .post-thumb {
	border: 5px solid #EEE;
}

.sc-gallery .gallery-caption {
	margin: 10px 0 0;
	height: 18px;
	line-height: 18px;
	font-size: 12px;
}

.sc-gallery .gallery-desc {
	margin-top: 3px;
}


/*
*Pricing Table
//-----------------------------------------------------------------------*/
.sc-pricing-table-wrap {
	background: #EEE;
	padding: 10px;
}

.sc-pricing-table-wrap .pricing-item {
	float: left;
	margin-left: 1.162%;
	padding-bottom: 15px;
	background: #FFF;
}

.sc-pricing-table-wrap .pricing-item-fist {
	margin-left: 0;
}

.sc-pricing-table-wrap .pricing-item-1-1 {
	width: 100%;
}

.sc-pricing-table-wrap .pricing-item-2-1 {
	width: 49.41%;
}

.sc-pricing-table-wrap .pricing-item-3-1 {
	width: 32.55%;
}

.sc-pricing-table-wrap .pricing-item-4-1 {
	width: 24.12%;
}

.sc-pricing-table-wrap .pricing-item-5-1 {
	width: 19.0697%;
}

.sc-pricing-table-wrap .pricing-item .price-title {
	background: #F5F5F5;
	margin: 10px;
	padding: 10px 0;
	text-align: center;
	font-size: 16px;
	color: #333;
}

.sc-pricing-table-wrap .pricing-item .price-currency {
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color: #FF6600;
	margin-top: 20px;
}

.sc-pricing-table-wrap .pricing-item .price-currency span {
	font-size: 12px;
	font-weight: normal;
	padding-left: 10px;
	color: #666;
}

.sc-pricing-table-wrap .pricing-item ul,
.sc-pricing-table-wrap .pricing-item ol {
	margin: 0 10px;
	background: url(../images/shortcode/linebg.png) repeat-x 0 0;
}

.sc-pricing-table-wrap .pricing-item li {
	padding: 10px 0;
	background: url(../images/shortcode/linebg.png) repeat-x 0 100%;
}

.sc-pricing-table-wrap .pricing-item .button-wrap {
	float: none;
	width: 120px;
	text-align: center;
	margin: 0 auto;
}

.sc-pricing-table-wrap .pricing-item .button-wrap a {
	font-weight: normal;
	height: 29px;
	line-height: 29px;
	display: block;
	background: #EEE;
	color: #999;
}

.sc-pricing-table-wrap .pricing-item .button-wrap a:hover {
	background: #FF6600;
	color: #FFF;
}